@charset "euc-jp";
/*
------------------------------------------------------------------------------------------ 
Iam DesignNetwork Corporation
stylesheet blue.css
------------------------------------------------------------------------------------------ 
*/
/* --------------------------------------------------------------------------------------- */
/* alternate stylesheet */
body {
  background-color: #00b;
  color: #fff;  
}
a {
  color: #fff;
}
a:visited {
  color: #fff;
}
a:hover {
  color: #fff;
}

h3 {
  color: #000;
}

#aja_contents_detail p a {
	color: #fff;
}

ul li a {
	color: #fff;
}

#alpha table tr th {
	background-color: #00b;
	color: #FFF;
}

#aja_contents_inner #aja_contents_detail .alpha_table tr th {
	background-color: #00b;
	color: #FFF;
}

#aja_contents_inner #aja_contents_detail a {
	color: #FFF;
}

.aja_list_index_content ul li a {
	color: #FFF;
}

.aja_list_index_content ul li a:hover {
	color: #FFF;
}

.aja_list_normal_inner dl dt a:hover {
	color: #A58538;
}

.aja_list_normal_inner dl dt a:visited {
	color: #666;
}

.alpha_h h3 a {
	color: #003399;
}

.alpha_h h3 a:hover {
	color: #A58538;
}

#top_access #top_access_inner dl {
	color: #000;
}

#alpha #alpha_inner #aja_topics #aja_topics_inner dl {
	background-color: #00b;
}

#aja_topics_inner dl dt {
	color: #fff;
}

#aja_topics_inner dl dd a {
	color: #fff;
}

#aja_topics_inner dl dd a:hover {
	color: #fff;
}

#aja_topics_inner dl dd a:visited {
	color: #fff;
}

#topics #alpha #alpha_inner #aja_topics #aja_topics_inner dl {
	background-color: #00b;
}

#topics #alpha #alpha_inner #aja_topics #aja_topics_inner dl dt {
	color: #fff;
	background-color: #00b;
}

#topics #alpha #alpha_inner #aja_topics #aja_topics_inner dl dd a {
	color: #fff;
}

#topics #alpha #alpha_inner #aja_topics #aja_topics_inner dl dd a:hover {
	color: #fff;
}

#topics #alpha #alpha_inner #aja_topics #aja_topics_inner dl dd a:visited {
	color: #fff;
}


#top #alpha #top_alpha_navi .navi_box {
	background-image: none;
}

#top #alpha #top_alpha_navi .navi_box ul li a {
	color: #FFF;
}

#top #alpha #top_alpha_navi .navi_box ul li a:hover {
	color: #FFF;
}


#list_typeA #alpha .aja_list_normal .aja_list_normal_inner dl dt {
	background-color: #00b;
}

.aja_list_normal_inner dl dt a {
	color: #FFF;
}

.aja_list_normal_inner dl dt a:hover {
	color: #FFF;
}

.aja_list_normal_inner dl dt a:visited {
	color: #FFF;
}

.aja_list_normal .alpha_list_page a {
	color: #FFF;
}

.aja_list_normal .alpha_list_page a:hover {
	color: #FFF;
}

.aja_list_normal .alpha_list_page a,
#topics #alpha #alpha_inner #aja_topics .alpha_list_page a {
	color: #FFF;
}

.aja_list_normal .alpha_list_page a:hover,
#topics #alpha #alpha_inner #aja_topics .alpha_list_page a {
	color: #FFF;
}

#topic_path_top p a,
#topic_path_bottom p a {
	color: #003399;
}

#topic_path_top p,
#topic_path_bottom p {
	color: #000;
}

#topic_path_top p a:hover,
#topic_path_bottom p a:hover {
	color: #A58538;
}

#top_alpha_navi .navi_box ul li a {
	color: #003399;
}

#top_alpha_navi .navi_box ul li a:hover {
	color: #A58538;
}

#top_alpha_navi .navi_box ul li a:visited {
	color: #666;
}

#aja_contents_detail .caution_area {
	background-color: #00b;
	border: 1px solid #fff;
}

#aja_contents_detail .caution_area p {
	color: #FFF;
}

#top #alpha #top_access {
	background-image: none;
}

#top #alpha #top_access #top_access_inner {
	background-image: none;
}

#top #alpha #top_access #top_access_inner dl {
	color: #FFF;
}


/* footer */
#footer #footer_inner p {
	color: #000;
}